<prefab version="1.5.2">
	<group name="instance=MOD/vox/vehicles/ford transit 2013 (black).xml" pos="21.6 0.0 9.8" rot="0.0 0.0 0.0">
		<script pos="0.0 0.0 -0.1" file="MOD/EVF.lua" param0="hoodlift=true">
			<vehicle tags="EVF" pos="0.0 0.0 0.1" rot="0.0 0.0 0.0" driven="false" sound="van 0.97" spring="0.3" damping="0.5" topspeed="80" acceleration="2.3" strength="3" antispin="0" antiroll="0.4" difflock="0.4" steerassist="0.3">
				<body pos="0.0 0.4 -0.3" rot="0.0 0.0 0.0" dynamic="true">
					<vox pos="0.05 -0.1 0.2" rot="0.0 -179.99998 0.0" texture="1 0.3" density="1.5" strength="4" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="body">
						<location tags="exhaust" pos="-0.95 0.1 -2.6" rot="10.0 -140.0 0.0"/>
						<location tags="vital" pos="0.05 0.9 3.0" rot="0.00001 180.0 -0.00001"/>
						<light pos="-0.75 0.75 3.5" rot="0.0 0.0 0.0" type="cone" color="1 .9 .8" scale="20" angle="90" penumbra="30" size="0.1" unshadowed="0.2" glare="0.3"/>
						<light pos="0.85 0.75 3.5" rot="0.0 0.0 0.0" type="cone" color="1 .9 .8" scale="20" angle="90" penumbra="30" size="0.1" unshadowed="0.2" glare="0.3"/>
						<location tags="player" pos="0.65 1.8 1.7" rot="0.0 0.0 0.0"/>
						<light pos="-1.05 0.9 -3.5" rot="0.00001 180.0 -0.00001" type="area" color="1.0 0.13 0.13" scale="1" size="0.1 0.4" unshadowed="0.2"/>
						<light pos="1.15 0.9 -3.5" rot="0.00001 180.0 -0.00001" type="area" color="1.0 0.13 0.13" scale="1" size="0.1 0.4" unshadowed="0.2"/>
						<group name="doors" pos="0.0 0.1 0.1">
							<body pos="1.2 0.2 1.8" dynamic="true">
								<vox tags="door nocull" pos="0.0 0.0 0.0" texture="1 0.3" prop="true" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="lfd">
									<joint pos="0.0 0.6 0.5" rot="90" type="hinge" rotspring="0" limits="0 90"/>
								</vox>
							</body>
							<body pos="-2.8 0.2 1.8" dynamic="true">
								<vox tags="door nocull" pos="1.7 0.0 0.0" texture="1 0.3" prop="true" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="rfd">
									<joint pos="0.0 0.6 0.5" rot="-90" type="hinge" rotspring="0" limits="0 90"/>
								</vox>
							</body>
							<body pos="-0.4 0.3 -3.5" dynamic="true">
								<vox tags="door nocull" pos="0.0 0.0 0.1" texture="1 0.3" prop="true" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="rbd">
									<joint pos="-0.5 0.2 -0.2" rot="-90" type="hinge" rotspring="0" limits="0 170"/>
									<joint pos="-0.5 1.5 -0.2" rot="-90" type="hinge" rotspring="0" limits="0 170"/>
									<vox pos="0.2 0.5 -0.07" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="ruch1"/>
									<vox pos="0.2 0.42 -0.09" rot="20.0 0.0 0.0" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="ruch2"/>
								</vox>
							</body>
							<body pos="0.5 0.3 -4.8" dynamic="true">
								<vox tags="door nocull" pos="0.0 0.0 1.4" texture="1 0.3" prop="false" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="lbd">
									<joint pos="0.51 0.2 -0.2" rot="90" type="hinge" rotspring="0" limits="0 170"/>
									<joint pos="0.51 1.5 -0.2" rot="90" type="hinge" rotspring="0" limits="0 170"/>
									<vox pos="-0.1 0.5 -0.06" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="nomer"/>
									<voxbox pos="0.0 0.77 -0.21" rot="40.0 0.0 0.0" size="3 1 1" brush="MOD/vox/vehicles/ford transit 2013 (black).vox" object="znach"/>
									<voxbox pos="-0.1 0.85 -0.24" rot="40.0 0.0 0.0" size="4 1 1" brush="MOD/vox/vehicles/ford transit 2013 (black).vox" object="znach" offset="-1.0 -0.0 -0.0"/>
								</vox>
							</body>
							<body pos="-1.1 0.1 -1.2" dynamic="true">
								<vox tags="door nocull" pos="0.0 0.0 1.4" texture="1 0.3" prop="false" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="sidedoor">
									<joint pos="0.0 1.1 -0.8" rot="0.0 -176.0 0.0" type="prismatic" rotstrength="0.001" rotspring="0" limits="0 1.6" sound="true"/>
								</vox>
							</body>
							<body pos="1.2 0.2 4.6" dynamic="true">
								<vox tags="hood nocull" pos="-1.2 0.7 -1.6" texture="1 0.3" prop="true" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="hod">
									<joint pos="-1.0 0.5 -0.5" rot="0 -90" type="hinge" rotspring="0" limits="0 65"/>
									<joint pos="1.1 0.5 -0.5" rot="0 -90" type="hinge" rotspring="0" limits="0 65"/>
								</vox>
							</body>
						</group>
						<location tags="exit" pos="2.35 0.3 1.6" rot="0.00001 180.0 -0.00001"/>
						<voxbox pos="-0.4 0.85 3.43" rot="50.0 0.0 0.0" size="9 1 1" brush="MOD/vox/vehicles/ford transit 2013 (black).vox" object="k" offset="-4.0 0.0 0.0"/>
						<voxbox pos="-0.4 0.71 3.52" rot="-50.0 0.0 0.0" size="9 1 1" brush="MOD/vox/vehicles/ford transit 2013 (black).vox" object="l" offset="-4.0 0.0 0.0"/>
						<voxbox pos="-0.4 0.7 3.43" rot="50.0 0.0 0.0" size="9 1 1" brush="MOD/vox/vehicles/ford transit 2013 (black).vox" object="k" offset="-4.0 0.0 0.0"/>
						<voxbox pos="-0.4 0.51 3.55" rot="-60.0 0.0 0.0" size="9 1 1" brush="MOD/vox/vehicles/ford transit 2013 (black).vox" object="l" offset="-4.0 0.0 0.0"/>
						<vox pos="0.1 0.85 3.62" rot="-180.0 -180.0 0.0" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="lznav"/>
						<vox pos="0.03 0.44 3.61" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="nomer1"/>
						<script pos="1.65 1.1 -8.35001" file="MOD/Radio warning.lua">
							<vox tags="radio" pos="-2.3 0.17 0.84" file="MOD/Apple.vox"/>
						</script>
					</vox>
					<wheel name="bl" pos="-0.65 0.0 2.0" rot="0.0 0.0 0.0" drive="1" travel="-0.2 0.1">
						<vox pos="-0.2 -0.4 0.0" rot="0.0 -179.99998 0.0" texture="1 0.3" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="wheel_bl"/>
					</wheel>
					<wheel name="br" pos="0.65 0.0 2.0" rot="0.0 0.0 0.0" drive="1" travel="-0.2 0.1">
						<vox pos="0.3 -0.4 0.0" rot="0.0 -180.0 0.0" texture="1 0.3" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="wheel_br"/>
					</wheel>
					<wheel name="fl" pos="-0.85 0.0 -2.5" rot="0.0 0.0 0.0" steer="1" travel="-0.2 0.1">
						<vox pos="-0.1 -0.4 0.0" rot="0.0 -179.99998 0.0" texture="1 0.3" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="wheel_fl"/>
					</wheel>
					<wheel name="fr" pos="0.95 0.0 -2.5" rot="0.0 0.0 0.0" steer="1" travel="-0.2 0.1">
						<vox pos="0.1 -0.4 0.0" rot="0.0 -180.0 0.0" texture="1 0.3" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="wheel_fr"/>
					</wheel>
					<body pos="-0.2 0.362 -0.14" dynamic="true">
						<vox tags="steer" pos="-0.35 0.645 -1.78" rot="20.0 -180.0 0.0" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="steer">
							<joint pos="0.05 0.25 0.05" rot="0.0 -180.0 0.0" type="hinge" rotspring="0"/>
						</vox>
					</body>
					<group name="door" pos="0.0 0.0 -0.1">
						<body pos="0.0 0.1 2.2" dynamic="true"/>
					</group>
				</body>
			</vehicle>
			<vox tags="interiorlight" pos="0.0 2.395 -1.9" rot="0.0 -180.0 0.0" prop="true" file="MOD/vox/vehicles/ford transit 2013 (black).vox" object="intlight">
				<light pos="0.0 0.0 -0.05" rot="90.0 0.0 0.0" type="area" color="1.0 0.94 0.82" scale="0.25" size="0.2 0.1"/>
				<joint pos="0.0 0.0 -0.05" type="hinge" rotstrength="10" rotspring="1"/>
			</vox>
		</script>
	</group>
</prefab>

